<!-- <!DOCTYPE html>

<html class="no-js"> 
    <head>
        <meta charset="utf-8">
        <title>Administrator</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/css/bootstrap-responsive.min.css">

        <link rel="stylesheet" href="/css/styles.css">

    </head> -->
    <!DOCTYPE html>
    <html lang="en" dir="ltr">
	<head>

		<!-- Meta data -->
		<meta charset="UTF-8">
		<meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
		<meta content="AWB Groups" name="author">
		<meta name="robots" content="noindex, nofollow">

		<!-- Title -->
		<title>ระบบบริการจัดการคลัง</title>
		<!--Favicon -->
		<link rel="icon" href="/assets/images/brand/favicon.ico" type="image/x-icon"/>

		<!-- Style css -->
		<link href="/assets/css/style.css" rel="stylesheet" />

		<!--Horizontal css -->
        <link id="effect" href="/assets/plugins/horizontal-menu/dropdown-effects/fade-up.css" rel="stylesheet" />
        <link href="/assets/plugins/horizontal-menu/horizontal.css" rel="stylesheet" />

		<!-- P-scroll bar css-->
		<link href="/assets/plugins/p-scrollbar/p-scrollbar.css" rel="stylesheet" />

		<!---Icons css-->
		<link href="/assets/plugins/web-fonts/icons.css" rel="stylesheet" />
		<link href="/assets/plugins/web-fonts/font-awesome/font-awesome.min.css" rel="stylesheet">
		<link href="/assets/plugins/web-fonts/plugin.css" rel="stylesheet" />

		<!-- Skin css-->
		<link href="/assets/css/skins.css" rel="stylesheet" />

  </head>
  <body class="app">
      <!---Global-loader-->
      <div id="global-loader" >
        <img src="/assets/images/svgs/loader.svg" alt="loader">
    </div>